Subject: bug#503: [devuan-dev] bug#503: Let's fork iwd for Devuan

From: Job Bautista <[email-masked]>
Date: Thu, 06 Aug 2020 10:59:30 +0000

> I will ask the eiwd dev to consider adding support for sysvinit though. They
> might be more open to supporting multiple inits than their upstream iwd. Or
> they might just reject it because they want to modify as little as possible
> from upstream. Who knows...

For some reason I can't sign up in GitHub, even though I disabled my uBlock and HTTPS Everywhere add-ons. Seems like someone has to ask the eiwd dev to support sysvinit as well...

Job Bautista